Aller au contenu
ElementaryOS France
  • 0
sseb06

Erreur lors de la récupération des mises à jour !!!

Question

Bonjour à toute la communauté ElementaryOS ,

je suis un petit nouveau dans le monde de Linux

j'ai installé elementary juno depuis quelques temps et tout fonctionne bien.

Depuis hier j'ai ce message dans le centre d'application :

Erreur lors de la récupération des mises à jour

Ceci peut-être provoqué par un dépôt externe ajouté manuellement ou un fichier corrompu.

Détail:

E: Le dépôt http://archive.canonical.com juno Release n'a pas de fichier Release.
W: Les mises à jour depuis un tel dépôt ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut
W: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur

J'ai besoin de vos lumiéres,  Merci 

Partager ce message


Lien à poster
Partager sur d’autres sites

1 réponse à cette question

Recommended Posts

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×